@charset "utf-8";
/* CSS Document */

#bg_left
{
background:url(images/border_left.gif);
background-repeat:repeat-y;
} 

#bd_bk
{
background:url(images/tbgb.jpg);
background-repeat:repeat-x;
} 

#topbg
{
background:url(images/banner.jpg) no-repeat;
}

#bodytable
{
background:url(images/othertablebg.gif) no-repeat;
}

#bg_right
{
background:url(images/border_right.gif);
background-repeat:repeat-y;
} 


body {
	margin-left: 0px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(images/background.jpg);
	background-position:center;
}


.bodyText {
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #666666; 
}
.sidebarText {
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #FFFFFF;
text-decoration:none;
}
.bigText {font-size: 18px}
.smREDtext {
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #FF0000;
}
.bannerTxtsm {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #FF0000;
}
.bannertextbg {font-family: Arial, Helvetica, sans-serif; font-style: italic; color: #FF0000; font-size: 24px; }
.bigText2 {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
}
.bodyHeaders {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; font-weight: bold; }
.WbodyHeaders {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold; }
.fineText {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration:none;
}
.GreyfineText {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration:none;
}
.ifineText {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	color: #FFFFFF;
	text-decoration:none;
}
